{% load static %}
<header class="">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="col-12 col-sm-12 col-md-12 col-lg-3 " id="logo-header">
        <a href="index.html"><img class="img-logo" src="" alt=""></a>
      </div>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="index">Inicio <span class="sr-only">(current)</span></a>
              </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Categorias
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="semillas.html">Semillas</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Todo Vapo</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Fertilizantes y Plagas</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Kits de Cultivos</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Parafernalia</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Todo Cultivo</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Sustratos y Macetas</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Mundo Fungi</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Medicina Canabica</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Extracciones</a>
            </div>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Tiendas <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Ofertas <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Regalos <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Novedades <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'login' %}">Login</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'registro' %}">Registrate</a>
          </li>
          
        <li>

        </li>
        
        </ul>
        
        <ul>
         <li class="cerrarsesion">
          {% block content %}
          <!--Cerrar sesion-->
          {% if usuario is not None%}
          <h5>Bienvenido {{ user.first_name }}</h5>
          {% if user.is_superuser %}
          <h6><a href="{% url 'listarCliente' %}" value='Administrador'>Administrador</a></h6>
          {% endif %}
          <a class="" href="{% url 'cerrar_session' %}">Cerrar Sesión</a>
          {% endif %}
          </li>
          {% endblock content %}
        </ul>
      </div>
    </nav>


    
  </header>